## org.eclipse.emf.ecore
Interface EValidator.ValidationDelegate.Descriptor

Enclosing interface:
  EValidator.ValidationDelegate

    public static interface EValidator.ValidationDelegate.Descriptor

A `ValidationDelegate` wrapper that is used by the `EValidator.ValidationDelegate.Registry`.

Method Summary
`EValidator.ValidationDelegate` `getValidationDelegate()` Returns the validation delegate.

Method Detail

### getValidationDelegate

    EValidator.ValidationDelegate getValidationDelegate()

  Returns the validation delegate.

  Returns:
    the validation delegate.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.